-- manager2.sql

DECLARE
  last person.lastname%TYPE;
  first person.lastname%TYPE;
  payrate employee.pay_amount%TYPE;
  storeno employee.store_number%TYPE;
BEGIN
  SELECT lastname, firstname, pay_amount, store_number
    INTO last, first, payrate, storeno
    FROM person JOIN employee USING(id)
   WHERE id = 7881;

END;
/
